lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2023-01-14 17:00
    datetime_end: 2023-01-16 00:00
    level: 3
    type: 11
    group: 1
    region: 'south'
    description: "DANGER: Avis de crue*. Samedi (14/01) 17h00 à lundi (16/01) 00h00, pour le sud du pays."
  - datetime_start: 2023-01-14 07:00
    datetime_end: 2023-01-15 07:00
    level: 2
    type: 3
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de pluies. Samedi (14/01) 07h00 à dimanche (15/01) 07h00, pour tout le pays."
  - datetime_start: 2023-01-14 15:00
    datetime_end: 2023-01-15 04:00
    level: 2
    type: 2
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de vent fort. Samedi (14/01) 15h00 à dimanche (15/01) 04h00, pour tout le pays."
  - datetime_start: 2023-01-14 17:00
    datetime_end: 2023-01-16 00:00
    level: 2
    type: 11
    group: 1
    region: 'north'
    description: "DANGER POTENTIEL: Avis de crue*. Samedi (14/01) 17h00 à lundi (16/01) 00h00, pour le nord du pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

